cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

[proesys] - Ilink3.4 on Win7 - wont run

rrich
2-Guest

[proesys] - Ilink3.4 on Win7 - wont run

Greg, could you explain what you exactly did to replace the embedded jre?

Ron

On Wed, May 4, 2011 at 12:54 PM, Wertheim, Greg D <
gwertheim@stanleyworks.com> wrote:

> We replaced the embedded JRE found in c:\ilink-loadpoint\i486_nt\jre with
> jre-1.5.0_22-b03 and this solved a couple of issues. We no longer have to
> set the compatibility setting and some security issues on non-English OS
> workstations were resolved.
>
>
>
> We found that we were unable to set compatibility globally using an
> administrator account and it had to be done under the user account.
> Unfortunately, some of our users don’t have admin rights.
1 REPLY 1

Ron,

You can download and install the standard jre-1.5.0_22-b03 JRE from SUN here;

After you have captured the jre1.5.0_22 folder and its contents you can uninstall the JRE you just i...










Announcements
Learn more about how we are using our browser poll here